CLEAR ALL
TILEMAP 1 NEW 80,50
SPRITE 1 BIND TILEMAP 1 SHOW FIT
TARGET TILEMAP 1
DO
    INK RND.COLOR
    HIGHLIGHT RND.COLOR
    PUT TILE RANGE(0,79),RANGE(0,49),RANGE(0,255)
LOOP WHILE INKEY$=""
TILEMAP 1 SAVE "Random.ltm"
